National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:wordpress:wordpress_mu:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 30 matching records.
Displaying matches 21 through 30.
Vendor
Product
Version
Update
Edition
Language
wordpress
wordpress_mu
2.8.2

Vendor: wordpress Product: wordpress_mu Version: 2.8.2
wordpress
wordpress_mu
2.8.3

Vendor: wordpress Product: wordpress_mu Version: 2.8.3
wordpress
wordpress_mu
2.8.4

Vendor: wordpress Product: wordpress_mu Version: 2.8.4
wordpress
wordpress_mu
2.8.5

Vendor: wordpress Product: wordpress_mu Version: 2.8.5
wordpress
wordpress_mu
2.8.5.1

Vendor: wordpress Product: wordpress_mu Version: 2.8.5.1
wordpress
wordpress_mu
2.8.5.2

Vendor: wordpress Product: wordpress_mu Version: 2.8.5.2
wordpress
wordpress_mu
2.8.6

Vendor: wordpress Product: wordpress_mu Version: 2.8.6
wordpress
wordpress_mu
2.9.1

Vendor: wordpress Product: wordpress_mu Version: 2.9.1
wordpress
wordpress_mu
2.9.1.1

Vendor: wordpress Product: wordpress_mu Version: 2.9.1.1
wordpress
wordpress_mu
2.9.2

Vendor: wordpress Product: wordpress_mu Version: 2.9.2